showMetadataItem {oce} | R Documentation

## Show metadata item

### Description

Show metadata item

### Usage

    showMetadataItem(object, name, label="", postlabel="", isdate=FALSE, quote=FALSE)

### Arguments

`object` | an object inheriting from the base `oce` class.
`name` | name of item
`label` | label to print before item
`postlabel` | label to print after item
`isdate` | boolean indicating whether the item is a time
`quote` | boolean indicating whether to enclose the item in quotes

### Details

This is a helper function for various `summary` functions.

### Value

None.

### Author(s)

Dan Kelley

### Examples

    library(oce)
    data(ctd)
    showMetadataItem(ctd, "ship", "ship")

[Package oce version 0.9-18 Index]